.lfr-layout-structure-item-container {padding: 0;} .lfr-layout-structure-item-row {overflow: hidden;} .portlet-borderless .portlet-content {padding: 0;}.lfr-layout-structure-item-f0fd8b01-1480-c552-cadf-a9afa6925e4b {
display: none !important;
}
.lfr-layout-structure-item-7e5c02f4-c7c0-8070-6854-fa1c2b6fbc15 {
display: none !important;
}
.lfr-layout-structure-item-4216913c-82dd-d1d5-1380-0d58e29ff8c4 {
display: none !important;
}
.lfr-layout-structure-item-010c3550-e39b-4890-2ef4-46c0f8c8ce1f {
display: none !important;
}
.lfr-layout-structure-item-3742924d-0567-f937-c101-9858b4b285f3 {
display: none !important;
}
